PRODUCT STUDIO
Изображения товара1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FSM726-300EUS
NETGEAR FSM726-300EUS Коммутатор
SKU: FSM726-300EUS
NETGEAR FSM726-300EUS Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
NETGEAR FSM726-300EUS Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Технология подключения
Проводной
Протоколы Fibre Channel
SNTP, HTTP & HTTPS
Максимальная скорость передачи данных
Технология медного кабеля Ethernet
Функции DHCP
Поддержка Power over Ethernet Poe
Да
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100 Mbps
Количество медных портов Gigabit Ethernet
24
Максимальная пропускная способность порта
8,8 Gbit/s
Количество портов SFP/SFP+
2
Количество портов SFP-SFP
2
Частота входа
50/60 Hz
Обновляемое встроенное программное обеспечение
Да
Безопасность
CE, CSA, UL, CUL, Ширина
Рабочая высота
0 - 3000 m
Нерабочая влажность
Диапазон рабочей влажности
0 - 90%
Напряжение входа
100 - 240 V
Требования к питанию
15 W
Диапазон рабочих температур
-5 - 50 °C
Диапазон рабочих температур T T
23 - 131 °F
Вес
Имперский вес
2,77 kg (6.1 lbs)
Размеры G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Размеры Gxdxy
Цвет продукта
Флеш-память
Диапазон температур хранения Цельсия
Уровень шума
36,6 dB
Количество основных линий
6
Количество VLAN
Количество слотов для модулей SFP
Фильтрация MAC-адреса
Да
Электромагнитные излучения
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
Кеш упаковки
Бренд
NETGEAR
Категория
Сетевые коммутаторы
Название продукта
FSM726-300EUS
GTIN EAN UPC
0606449069501,
Категория
Сетевые коммутаторы
Бренд
NETGEAR
Название продукта
FSM726-300EUS
Серия продукта
Проданные рынки
NL, GB, FR, SE, IE, BG
Дата добавления в систему
2010-01-24
Дата производства
Код продукта
FSM726-300EUS
Подмена IP-адреса
Да
Стекируемый
Нет
Поддержка MIB
RFC 1213, RFC 1493, RFC 1643
Протоколы управления
SNMPv1, v2c, v3, IGMP, DHCP
®